Skip to content

Embed URL

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
GEM
remote: http://gems.github.com/
remote: http://gemcutter.org/
remote: http://rubygems.org/
specs:
aasm (2.1.1)
actionmailer (2.3.14)
actionpack (= 2.3.14)
actionpack (2.3.14)
activesupport (= 2.3.14)
rack (~> 1.1.0)
activerecord (2.3.14)
activesupport (= 2.3.14)
activerecord-jdbc-adapter (1.2.0)
activerecord-jdbcpostgresql-adapter (1.2.0)
activerecord-jdbc-adapter (~> 1.2.0)
jdbc-postgres (~> 9.0.0)
activeresource (2.3.14)
activesupport (= 2.3.14)
activesupport (2.3.14)
after_commit (1.0.10)
activerecord (>= 1.15.6, < 3.0.0)
ar-extensions (0.9.5)
activerecord (~> 2.1)
blankslate (2.1.2.4)
bouncy-castle-java (1.5.0146.1)
calendar_date_select (1.15)
capistrano (2.9.0)
highline
net-scp (>= 1.0.0)
net-sftp (>= 2.0.0)
net-ssh (>= 2.0.14)
net-ssh-gateway (>= 1.1.0)
capistrano-ext (1.2.1)
capistrano (>= 1.0.0)
columnize (0.3.5)
daemons (1.0.10)
facets (2.7.0)
fastercsv (1.5.0)
ffi (1.0.11)
ffi (1.0.11-java)
ffi-locale (1.0.1)
ffi (>= 1.0.9)
ffi-ncurses (0.4.0)
ffi (>= 1.0.9)
ffi-locale (>= 1.0.0)
gem_plugin (0.2.3)
haml (3.1.4)
highline (1.6.8)
jdbc-postgres (9.0.801)
jruby-openssl (0.7.4)
bouncy-castle-java
mbleigh-acts-as-taggable-on (1.0.5)
mislav-will_paginate (2.3.11)
mongrel (1.1.5-java)
gem_plugin (>= 0.2.3)
net-scp (1.0.4)
net-ssh (>= 1.99.1)
net-sftp (2.0.5)
net-ssh (>= 2.0.9)
net-ssh (2.2.1)
net-ssh-gateway (1.1.0)
net-ssh (>= 1.99.1)
rack (1.1.2)
rails (2.3.14)
actionmailer (= 2.3.14)
actionpack (= 2.3.14)
activerecord (= 2.3.14)
activeresource (= 2.3.14)
activesupport (= 2.3.14)
rake (>= 0.8.3)
rake (0.9.2.2)
riddle (1.5.0)
rmagick4j (0.3.7)
rspec (1.3.2)
rspec-rails (1.3.4)
rack (>= 1.0.0)
rspec (~> 1.3.1)
ruby-debug (0.10.4)
columnize (>= 0.1)
ruby-debug-base (~> 0.10.4.0)
ruby-debug-base (0.10.4-java)
ruby-ole (1.2.11.2)
searchlogic (2.4.7)
activerecord (>= 2.0.0)
spreadsheet (0.6.4.1)
ruby-ole
thinking-sphinx (1.3.14)
activerecord (>= 1.15.6)
after_commit (>= 1.0.5)
riddle (>= 1.0.8)
thor (0.14.6)
torquebox (2.0.0.beta1)
thor (>= 0.9.0, < 1.0.0)
torquebox-cache (= 2.0.0.beta1)
torquebox-configure (= 2.0.0.beta1)
torquebox-core (= 2.0.0.beta1)
torquebox-messaging (= 2.0.0.beta1)
torquebox-naming (= 2.0.0.beta1)
torquebox-rake-support (= 2.0.0.beta1)
torquebox-security (= 2.0.0.beta1)
torquebox-stomp (= 2.0.0.beta1)
torquebox-transactions (= 2.0.0.beta1)
torquebox-vfs (= 2.0.0.beta1)
torquebox-web (= 2.0.0.beta1)
torquebox-cache (2.0.0.beta1-java)
torquebox-core (= 2.0.0.beta1)
torquebox-transactions (= 2.0.0.beta1)
torquebox-capistrano-support (2.0.0.beta1)
torquebox-configure (2.0.0.beta1-java)
blankslate (= 2.1.2.4)
torquebox-core (2.0.0.beta1-java)
torquebox-messaging (2.0.0.beta1-java)
torquebox-core (= 2.0.0.beta1)
torquebox-transactions (= 2.0.0.beta1)
torquebox-naming (2.0.0.beta1-java)
torquebox-rake-support (2.0.0.beta1)
rake (>= 0.8.7, < 1.0.0)
torquebox-security (2.0.0.beta1-java)
torquebox-core (= 2.0.0.beta1)
torquebox-stomp (2.0.0.beta1)
torquebox-core (= 2.0.0.beta1)
torquebox-messaging (= 2.0.0.beta1)
torquebox-transactions (2.0.0.beta1)
torquebox-core (= 2.0.0.beta1)
torquebox-vfs (2.0.0.beta1-java)
torquebox-web (2.0.0.beta1-java)
tzinfo (0.3.31)
uuidtools (2.1.2)
vpim (0.695)
PLATFORMS
java
ruby
DEPENDENCIES
aasm (= 2.1.1)
activerecord-jdbc-adapter (<= 1.2.0)
activerecord-jdbcpostgresql-adapter (<= 1.2.0)
ar-extensions
calendar_date_select (= 1.15)
capistrano
capistrano-ext
daemons (= 1.0.10)
facets (= 2.7.0)
fastercsv (= 1.5.0)
ffi-ncurses
haml
jruby-openssl
mbleigh-acts-as-taggable-on (= 1.0.5)
mislav-will_paginate (= 2.3.11)
mongrel
rails (= 2.3.14)
rmagick4j
rspec (~> 1.3.2)
rspec-rails (~> 1.3.4)
ruby-debug
searchlogic (= 2.4.7)
spreadsheet (= 0.6.4.1)
thinking-sphinx (= 1.3.14)
torquebox (= 2.0.0.beta1)
torquebox-capistrano-support (= 2.0.0.beta1)
torquebox-rake-support
tzinfo (~> 0.3.24)
uuidtools (~> 2.1)
vpim (= 0.695)
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.